Package org.apache.sysds.runtime.frame.data.compress

## Class FrameCompressionStatistics

- java.lang.Object
- - org.apache.sysds.runtime.frame.data.compress.FrameCompressionStatistics

    public class FrameCompressionStatistics
    extends Object

### Constructor Summary

Constructors
`FrameCompressionStatistics()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FrameCompressionStatistics

    public FrameCompressionStatistics()